General:
  DisabledServer: '&c此處無法執行此指令'
  UnableToConnectToServerRedisBungee: '&c無法加入服務器'
Party:
  Error:
    CommandNotFound:
    - '&c該命令不存在!'
    - '&c該命令不存在!'
    NoPermission: '&c您沒有執行此命令的權限!'
  CommandUsage:
    Join: '&8/&5Party join  &8- &7加入一個派對'
    Deny: '&8/&5Party deny  &8- &7拒絕派對邀請'
    Invite: '&8/&5Party invite  &8- &7邀請玩家加入您的派對'
    InviteSetting: '&8/&5Party setting  &8- &7開啟/關閉 派對邀請'
    List: '&8/&5Party list &8- &7列出派對中的所有玩家'
    Chat: '&8/&5Party chat  &8- &7向派對中的所有玩家發送消息'
    Leave: '&8/&5Party leave &8- &7退出派對'
    Kick: '&8/&5Party kick  &8- &7將玩家踢出派對'
    Leader: '&8/&5Party leader &5 &8- &7讓另一名玩家成為派對隊長'
  Command:
    General:
      ErrorNoParty: '&5你需要加入一個派對'
      ErrorNotPartyLeader: '&c您不是派對隊長'
      ErrorGivenPlayerIsNotInTheParty: '&c玩家 &e[PLAYER] &c不在派對裡面'
      ErrorNoPlayer: '&c您需要指定一個玩家'
      ErrorPlayerNotOnline: '&c該名玩家不在線'
      DissolvedPartyCauseOfNotEnoughPlayers: '&5由於沒有足夠的玩家，派對被解散了'
      PlayerHasLeftTheParty: '&b玩家 &6[PLAYER] &b退出了派對'
      ServerSwitched: '&b您的派對朋友加入了 &e[SERVER]&b.'
    Chat:
      ErrorNoMessage: '&5您需要給一個消息'
      Prefix: '&8[&5派對頻道&8] '
      ContentColor: '&f'
      PartyChatOutput: '&e[SENDERNAME]&8 >> [MESSAGE_CONTENT]'
    Info:
      Empty: empty
      PlayersCut: '&7, &b'
      Leader: '&3派對隊長&7: &5[LEADER]'
      Players: '&8派對成員&7: &b'
    Invite:
      GivenPlayerEqualsSender: '&7您不能邀請自己'
      CanNotInviteThisPlayer: '&c您不能邀請該玩家加入您的隊伍'
      AlreadyInAParty: '&c該名玩家已經有加入一個派對了'
      AlreadyInYourParty: '&c玩家 &e[PLAYER] &c已經加入您的派對了'
      MaxPlayersInPartyReached: '&c派對的最大人數是 [MAXPLAYERSINPARTY].'
      InvitedPlayer: '&6[PLAYER] &b被邀請參加您的派對'
      YouWereInvitedBY: '&5您被邀請到 &6[PLAYER] &5的派對!'
      AcceptInvite: '&a使用指令加入派對 &6/Party &6join &6[PLAYER]&a!'
      AcceptInviteHOVER: '&a點擊這裡加入派對'
      DeclineInvite: '&c使用指令拒絕邀請 &6/Party &6deny &6[PLAYER]&c!'
      DeclineInviteHOVER: '&c點擊這裡拒絕邀請'
      InvitationTimedOutInvited: '&5&6[PLAYER] 的派對邀請超時!'
      InvitationTimedOutLeader: '&5玩家 &6[PLAYER] &5沒有接受你的邀請!'
    Join:
      PlayerHasNoParty: '&c該玩家沒有派對'
      AlreadyInAPartyError: '&c您已經在一個派對了 使用 &6/party leave &c來離開派對'
      PlayerHasJoined: '&b玩家 &6[PLAYER] &b加入了派對'
      ErrorNoInvitation: '&c您無法加入這個派對'
      MaxPlayersInPartyReached: '&c這個派對最大人數是 [MAXPLAYERSINPARTY].'
    Deny:
      PlayerHasNoParty: '&c該玩家沒有派對'
      PlayerHasDeniedInvitation: '&b玩家 &6[PLAYER] &b已拒絕派對邀請'
      DeniedInvitation: '&b您拒絕了派對邀請'
      ErrorNoInvitation: '&c您沒有被邀請參加那個派對'
    Kick:
      KickedPlayerOutOfThePartyOthers: '&b玩家 &6[PLAYER] &b被踢出派對'
      KickedPlayerOutOfThePartyKickedPlayer: '&b您已被踢出派對.'
    Leader:
      SenderEqualsGivenPlayer: '&7你不能讓自己成為派對隊長'
      NewLeaderIs: '&7新的派隊隊長是 &6[NEWLEADER]'
    Leave:
      NewLeaderIs: '&b舊的派隊隊長離開了派對 新的派隊隊長是 &e[NEWLEADER].'
      YouLeftTheParty:
      - '&b您離開了您的派對'
  General:
    PartyPrefix: '&7[&5派對系統&7] '
    HelpBegin: '&8&m-------------------&r&8[&5&l派對&8]&m-------------------'
    HelpEnd: '&8&m---------------------------------------------'
Friends:
  General:
    CommandNotFound:
    - ' &c該指令不存在'
    - ' &c抱歉，找不到您要搜尋的指令'
    NoPermission: ' &c您沒有執行此指令的權限'
    PlayerIsOffline: ' &7玩家 &e[PLAYER] &7不在線或是您不是他的好友'
    NotAFriendOfOrOffline: ' &7玩家 &e[PLAYER] &7 不在線或是您不是他的好友'
    NoFriendGiven: ' &7您需要指定一位好友'
    NoPlayerGiven: ' &7您需要指定一位玩家'
    PlayerIsNowOffline: ' &7您的好友 &e[PLAYER] &7is &c現在下線了'
    PlayerIsNowOnline: ' &7您的好友 &e[PLAYER] &7is &a現在上線了'
    RequestInfoOnJoin: ' &7您有來自他的好友請求: [FRIENDREQUESTS]'
    DoesNotExist: ' &7該名玩家不存在'
    GivenPlayerEqualsSender: ' &7您不能將自己指定為玩家的參數'
    Prefix: '&8[&5&l好友&8]'
    HelpBegin: '&8&m-------------------&r&8[&5&lFriends&8]&m-------------------'
    HelpEnd: '&8&m-----------------------------------------------'
    RequestInfoOnJoinColor: '&e'
    RequestInfoOnJoinColorComma: '&7'
  CommandUsage:
    List: '&8/&5friend list &8- &7列出您所有的朋友'
    MSG: '&8/&5friend msg [好友名稱] [訊息]&r &8- &7向好友發送訊息'
    ADD: '&8/&5friend add [好友名稱]&r &8- &7新增好友'
    Accept: '&8/&5friend accept [好友名稱]&r &8- &7同意好友請求'
    Deny: '&8/&5friend deny [好友名稱]&r &8- &7拒絕好友請求'
    Remove: '&8/&5friend &5remove &5[好友名稱]&r &8- &7移除好友'
    Jump: '&8/&5friend jump [好友名稱]&r &8- &7跳轉好友'
    Settings: '&8/&5friend settings &r&8- &7更改好友設定'
  Command:
    Accept:
      NowFriends: ' &7您和 &e[PLAYER] &7現在是好友了'
      ErrorNoFriendShipInvitation: ' &7您還沒有收到來自 &e[PLAYER]&7 的好友邀請'
      ErrorSenderEqualsReceiver: ' &7您不能給自己發訊息'
      ErrorAlreadySend: ' &7您已經發送了玩家&e [PLAYER] &7好友邀請'
    Add:
      SenderEqualsReceiver: ' &7您不能向自己發送好友邀請'
      FriendRequestFromReceiver: ' &7玩家 &e [PLAYER] &7 已發送給您好友邀請'
      FriendRequestReceived: ' &7您收到了來自 &e[PLAYER] &7的好友邀請'
      ClickHere: '&a點擊這裡接受好友請求'
      SentAFriendRequest: ' &7玩家&e [PLAYER] &7收到了好友邀請。'
      CanNotSendThisPlayer: ' &7您無法發送給玩家&e [PLAYER] &7好友邀請'
      HowToAccept: ' &7接受好友請求 &6/friend accept [PLAYER]&7.'
      AlreadyFriends: ' &您與 &e[PLAYER] &7已經是好友了'
      FriendRequestTimedOut: ' &7來自 &e[PLAYER]&7 的好友請求已超時。'
    Deny:
      HasDenied: ' &7您已拒絕 &e[PLAYER] &7的好友邀請'
      NoFriendRequest: ' &7你還沒有收到來自 &e[PLAYER] &7的好友請求'
    Settings:
      NowYouCanGetInvitedByEveryone: ' &7現您你可以被 & aeveryone 邀請參加派對'
      NowYouCanGetInvitedByFriends: ' &7現在你可以 & conly & 7被您的好友邀請參加派對'
      NowYouAreNotGoneReceiveFriendRequests: ' &7現在您將不會再收到好友請求。'
      NowYouAreGoneReceiveFriendRequests: ' &7現在您將可以收到來自所有人的好友請求。'
      NowYouAreNotGoneReceiveMessages: ' &7現在你不會再收到訊息了'
      NowYouWillBeShowAsOnline: ' &7現在您將顯示為&a在線'
      NowYouWilBeShownAsOffline: ' &7現在您將顯示為&c離線'
      NowYouWillReceiveOnlineStatusNotification: ' &7現在您將收到通知和當您的朋友上線/下線時。'
      NowYouWillNotReceiveOnlineStatusNotification: ' &7現在，當您的朋友上線/下線時，您將不會收到通知'
      NowNoMessages: ' &7現在您不會再收到訊息了'
      NowMessages: ' &7現在，您將開始接收來自每個人的訊息'
      NowYourFriendsCanJump: ' &7現在您的朋友&a可以&7跳到您那'
      NowYourFriendsCanNotJump: ' &7現在您的朋友&c不可以&7跳到您那''
      Introduction: ' &7這些是您的設置:'
      FriendRequestSettingEveryone: '&7目前，您將收到來自 &a所有人&7 的好友請求。要更改此設置，請使用 &6/friend settings friendrequests&7'
      FriendRequestSettingNobody: '&7目前您&c不打算&7接收好友請求。 要更改此設置，請使用 &6/friend settings friendrequests&7'
      PartyInvitedByEveryone: '&7目前，您可以被 &a所有人&7 邀請參加派對。 要更改此設置，請使用 &6/friend settings invite&7'
      PartyInvitedByFriends: '&7現在您只可以被您的好友邀請 &7加入他們的派對。 要更改此設置，請使用 &6/friend settings invite&7'
      CanJump: '&7目前你的朋友&a可以&7跳到您這裡。 要更改此設置，請使用 &6/friend settings jump&7'
      CanNotJump: '&7目前你的朋友&c不能&7跳到您這裡。 要更改此設置，請使用 &6/friend settings jump&7'
      ShowAsOnline: '&7此時你顯示為&a上線&7。 要更改此設置，請使用 &6/friend settings offline&7'
      ShowAsOffline: '&7此時您顯示為&c離線&7。 要更改此設置，請使用 &6/friend settings offline&7'
      ShowOnlineStatusChangeNotification: '&7目前，如果朋友的在線狀態發生變化，您將收到&7通知。 要更改此設置，請使用 &6/friend settings notifyonline&7'
      DoNotShowOnlineStatusChangeNotification: '&7目前，如果朋友的在線狀態發生變化，您將顯示為&c不能收到&7通知。 要更改此設置，請使用 &6/friend settings notifyonline&7'
      ReceivePM: '&7目前，您可以&a接收&7私人消息。 要更改此設置，請使用 &6/friend settings message&7'
      DoNotReceivePM: '&7目前您&c不&7能夠接收私人信息。 要更改此設置，請使用 &6/friend settings message&7'
      ChangeThisSettingsHover: '&a單擊此處更改此設置'
      NotFound: ' &7找不到指定的設置，或者您沒有使用此設置的權限'
      SplitLine: '&8&m-----------------------------------------------'
    Jump:
      AlreadyOnTheServer: ' &7您已經在此服務器上'
      JoinedTheServer: ' &7現在您在同一個伺服器, 跟玩家 &e[PLAYER]&7 一樣'
      CanNotJump: ' &7您不能跳到這個人身上'
    List:
      NoFriendsAdded: ' &7您目前沒有任何朋友'
      FriendsList: ' &7這些是您的好友:LINE_BREAK &7- '
      PageDoesNotExist: ' &7指定的頁面不存在'
      NextPage: ' &7查看更多好友系統用法 /friend list [PAGE].'
      OnlineTitle: ' &a(上線)&7, 目前正在玩 [SERVER_ON]'
      OfflineTitle: ' &c(下線)&7, 最後一次出現在 [LAST_ONLINE]'
      TimeColor: '&7'
      OnlineColor: '&a'
      OfflineColor: '&c'
      PlayerSplit: 'LINE_BREAK &7- '
    MSG:
      CanNotWriteToHim: ' &7您無法向該玩家發送訊息'
      NoOneEverWroteToYou: ' &7您之前沒有收到任何訊息'
      MessageMissing: ' &7你需要留下訊息'
      PlayerWillReceiveMessageOnJoin: ' &7當玩家上線他會收到訊息'
      SentMessage: ' &e[SENDERNAME] &8> &e[PLAYER]&8 >> [CONTENT]'
      ColorOfMessage: ' &f'
    Remove:
      Removed: ' &7您刪除了好友 &e[PLAYER]&7.'
      FriendRemovedYou: ' &e[PLAYER]&7 將您從他的好友列表中刪除。'
PAFAdmin:
  Command:
    DeletePlayer:
      PlayerDeleted: ' &7玩家&e [PLAYER] &7的派對和好友保存的所有數據被刪除。'
      DeletionAborted: ' &c擴展程序已取消刪除玩家'
    MustBeExecutedByConsole: '&c此命令需要由控制台執行。此消息可以在“AdminCommands.TopCommand.PlayerMessage”下的messages.yml中更改，如果在 config.yml 中激活了 UseOwnLanguageFile。'
